Subject: Re: Compost, Yarrow Helps?

From: [email-masked] (Dave Clark)
Date: Fri, 14 Apr 1995 17:03:34

In article <[email-masked]> [email-masked] writes:

>I started some Yarrow seeds this weekend.  Planning to add this
>to our small herb garden after reading how beautiful it would be
>in bloom.  I'm not familiar with Yarrow, but my wife read of grand
>things it leaves could do in out compost.  One leaf can take on
>a wheelbarrow of material?  Based on that review I planted more seeds
>and can't wait for true growth.
> 
>Can this be true?  Yarrow a compost helper?
> 
I don't know about Yarrow, but I've been told that Comfry is one of the best 
things you can put into a compost pile and that if you grow it for no other 
reason it is worth it.
Comfry tea however is a carcinogen.
--------------------
Dave Clark - Data General Corp. Westboro, MA
[email-masked]

Opinions expressed are my own.  Any resemblance to other opinions
living or dead are purely coincidental.
--------------------